Java Untuk Akses Oracle EBS (Java 6u131)

Saat ini Oracle EBS di ITB belum dapat menggunakan Java 7 dan Java 8, sehingga masih harus menggunakan Java 6.

Berikut ini adalah Java 6 terbaru dari Oracle untuk mengakses Oracle EBS.

Sebelum melakukan instalasi, uninstall terlebih dahulu Java 6 versi lama.

Berita Terkait

Direktorat Keuangan ITB